.tist {
border-right: 1px solid #CECECE;
border-left: 1px solid #CECECE;
padding: 8px 5px;
}
.tist:nth-child(even) {
background-color: #edeff4;
}
.tist:nth-child(odd) {
background-color: #fff;
}.anh {
  border-radius: 3px;
  height: 40px !important;
  width: 40x !important;
}.nav_menu ul li{border-bottom:1px solid #e2e2e2;font-size:13px;padding:8px;list-style:none;background:#fff}.nav_menu a{text-decoration:none !important;color:#666;display:block}.nav_menu a:hover{color:#2CAAD3}.multi-download{max-width:350px;margin-left:auto;margin-right:auto;margin-bottom:5px;border:#E2E2E2 solid 1px;border-top:0;border-bottom:0;border-top-left-radius:4px;border-top-right-radius:4px;line-height:23px}.multi-download ul{margin:0!important}.multi-download li{padding:4px 10px!important}.multi-download .green-title{color:#fff!important;border-top-left-radius:4px;border-top-right-radius:4px;background:url(http://vina4s.mobie.in/images/icon_download.png) no-repeat left center #8dc63f!important}.multi-download p{margin-bottom:0 !important}.multi-download a{color:#2CAAD3!important}@media only screen and (max-width:250px){.bbit-rating-box{display:none}.multi-download .green-title{background:#8dc63f}.ileft {
text-align: center;
float: left;
max-width: 10px;
width: 10%;
padding: 16px 6px;
}
.iinfo {
padding-left: 60px;text-align:justify;
padding-top: 14px;
}
.iinfo2 {
padding-left: 60px;text-align:justify;
padding-top: 2px;
}
.irow2 {
border-image: none;
border-left: 1px solid #CECECE;
border-right: 1px solid #CECECE;
height: auto;
overflow: hidden;
position: relative;
border-color: 0 #CECECE;
border-style: none solid;
border-width: medium 1px;
}
.ileft img {
border-radius: 19%;
border: 1px solid #d8d8d8;
max-width: 40px;
}
.iitems1:nth-child(even) {
    background: #fff;
}
.iitems1:nth-child(2n+1) {
    background: #f7f7f7;
}
.
.ihot {
background-color: white;
border-color: #E6DB55;
}
.icate {
	border-bottom:1px dotted #ddd;
	padding:1px;text-align:justify;
}
.icate a {
margin-left: 1px;
font-weight: 500;
}
.irowitem:nth-child(even) {
border-image: none;
border-left: 1px solid #CECECE;
border-right: 1px solid #CECECE;
height: auto;
overflow: hidden;
position: relative;
border-color: 0 #CECECE;
border-style: none solid;
border-width: medium 1px;
}
.irowitem:nth-child(odd) {
border-image: none;
border-left: 1px solid #CECECE;
border-right: 1px solid #CECECE;
height: auto;
overflow: hidden;
position: relative;
border-color: 0 #CECECE;
border-style: none solid;
border-width: medium 1px;
background: #edeff4;
}
.ides {
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.5em;
	max-height: 3em;}
.image {
  	border-radius: 3px;
    padding: 2px;
    border: 1px solid #d5d5d5;
  	max-width: 90%;
	background: url("http://shopgame.net/images/loading.gif") no-repeat center center;
}

#image {
  	border-radius: 5px;
  	max-width: 320px !important;
}
.dljava {
background: url('http://shopgame.net/images/icon-download/java.png') 0 50% no-repeat scroll transparent;
border-bottom: #DBDBDB 1px dashed;
padding: 6px;
padding-left: 18px;
font-weight: bold !important;
}
.dlandroid {
background: url('http://shopgame.net/images/icon-download/android.png') 0 50% no-repeat scroll transparent;
border-bottom: #DBDBDB 1px dashed;
padding: 6px;
padding-left: 18px;
font-weight: bold !important;
}
.dlios {
background: url('http://shopgame.net/images/icon-download/ios.png') 0 50% no-repeat scroll transparent;
border-bottom: #DBDBDB 1px dashed;
padding: 6px;
padding-left: 18px;
font-weight: bold !important;
}